.bannerWidget--90 {
    background-image: url(https://s3.amazonaws.com/grazecart/pasturetofork/images/1718043056_666741b00d65b.JPG); 
	background-attachment: scroll; 
	background-position: 38% 68%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--90 {
        background-attachment: initial;
    }
}

.bannerWidget--90::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--90 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--90 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #71f662; 
    max-width: 720px; 
    line-height: 1.5; 
    font-size: 44px;
    text-transform: none;
}

.bannerWidget--90 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 31px;
    text-transform: none;
}.howItWorksWidget--117 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 64px; 
    padding-bottom: 64px;
}

.howItWorksWidget--117 a {
    color: var(--link_color);
}

.howItWorksWidget--117 .bullet {
    background-color: #209a26; 
    color: #f8efef;
}.textWidget--118 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1024px;
    padding-top: 20px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: #c5e9a3;
    color: var(--text_color);
}

.textWidget--118 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--118 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--116 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1040px;
    padding-top: 30px; 
    padding-bottom: 26px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--116 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--116 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--88 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 976px;
    padding-top: 21px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--88 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--88 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.testimonialsWidget--166 {
    padding-top: 64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.testimonialsWidget--166 a {
    color: var(--link_color);
}

.testimonialsWidget--166 .testimonialsWidgetDots li button:before {
    color: var(--text_color); 
}

.testimonialsWidget--166 .testimonial__bodyContainer {
    background-color: #f3f3f3;
    color: inherit;
}

.testimonialsWidget--166 .testimonial__bodyContainer::after {
    background-color: #f3f3f3;
}